<footer class="site-footer">
  <div class="container-fluid">
    <div class="container">
      <div class="row">
        <div class="col-lg-4">
          <img src="/assets/images/logo-azae-white.png" class="img-fluid mx-auto" alt="Azaé">
        </div>
        <div class="col-lg-4">
          <div>
            <i class="fa fa-map-marker"></i>
            {{ .Site.Data.contact.address }}
          </div>
          <div>
            <i class="fa fa-phone"></i>
            {{ .Site.Data.contact.phone }}
          </div>
          <div>
            <a href="mailto:{{.Site.Data.contact.emlail}}">
              <i class="fa fa-envelope"></i>
              {{ .Site.Data.contact.email }}
            </a>
          </div>
        </div>
        <div class="col-lg-4">
          <h1>Catalyseur d'agilité</h1>
          Azaé est une SARL au capital de 600€ enregistré au registre du commerce et des sociétés de Lille Métropole sous le numéro :
          531&nbsp;735&nbsp;108.
          <div class="text-center">
            {{ range .Site.Data.contact.social }}
              <a href='{{.url}}'><i class="fa {{.icon}}"></i></a>
            {{ end }}
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12">
          <p>
            <small>
              Azaé&nbsp;&copy;&nbsp;2011 - 2015.
              {{ .Site.Copyright | safeHTML }}. {{ i18n "generated_date" }} {{ now | dateFormat "2 Jan 2006 à 15:04" }}.
            </small>
          </p>
        </div>
      </div>
    </div>
  </div>
</footer>
